@charset "utf-8";

/*ここでは
	記憶
	などを記述します
*/

.memory{}
#contents{ font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN","Sawarabi Mincho","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif;}
#main_img{ background: url(../img/main_img.jpg) no-repeat scroll center center;}

.kioku{ max-width: 1280px; margin: 0 auto; padding: 50px 0 20px;}
.kioku img{ margin-bottom: 50px; max-width: 100%;}


.ushi{ max-width: 1075px; min-height: 1290px; margin: 0 auto; padding: 0 0 20px; position: relative;}
.ushi .set_img{ position: absolute; display: block; z-index: 5;}
.ushi .set_img img{ max-width: 100%; padding-bottom: 25px;}
.ushi .nachiguro{ right: 7%; text-align: center; top: 3%; }
.ushi .warabe{ left: 5%; text-align: center; top: 22%; }
.ushi .tetu{ right: 15%; text-align: center; top: 40%; }
.ushi .noren{ left: 15%; text-align: center; top: 47%; }
.ushi .okimono{ right: 35%; text-align: center; top: 75%; }
.ushi p{ font-size: 17px;}


@media screen and (min-width: 1901px) {

}

@media screen and (max-width: 1280px) {
.kioku{ max-width: 1075px; margin: 0 auto; padding: 50px 0 20px;}
}
@media screen and (max-width: 990px) {
.kioku{ max-width: 98%;}

.bg_wa p.t_center{ width: 94%; margin: 0 auto;}
.ushi{ max-width: 96%;}
.ushi p{ font-size: 15px;}
.ushi .nachiguro{ max-width: 50%; right: 4%; top: 3%; text-align: right;}
.ushi .warabe{ left: 2%; text-align: left;}
.ushi .tetu{ right: 5%; text-align: right;}
.ushi .noren{ left: 10%;}
.ushi .okimono{ right: 30%;}

}
@media screen and (max-width: 681px) {
#main_img{ background: url(../img/main_img.jpg) no-repeat scroll center center / auto 110%;}

.kioku{ max-width: 90%; padding: 20px 0 30px;}
.kioku img{ margin-bottom: 0;}
.kioku h4{ text-align: center; font-size: 25px; padding-bottom: 15px; letter-spacing: 2px;}
.kioku p img{ max-width: 250px; max-height: 250px;}

#contents p.caption small{ font-size: 12px; line-height: 1.3em;}

.bg_wa p.t_center{ width: 90%; margin: 0 auto; font-size: 12px;}

.ushi{ padding: 20px 0 10px; min-height: auto;}
.ushi p{ font-size: 12px; line-height: 1.3em;}
.ushi .set_img{ position: relative; max-width: 94%; margin: 0 auto 20px; text-align: center !important;}
.ushi .set_img img{ padding-bottom: 15px; max-width: 75%;}
.ushi .nachiguro,.ushi .tetu,.ushi .okimono{ right: auto;}
.ushi .warabe,.ushi .noren{ left: auto;}

}

